package com.spring.flexpizza;
import java.awt.List;
import java.util.ArrayList;


public class PizzaServices  {
	
	private ArrayList listePizza;
	
	
	public ArrayList getListPizza(){
		
		//Creation de 4 pizzas...
		this.listePizza = new ArrayList();
		
		Pizza pizzaA = new Pizza("Margherita",10.90);
		this.listePizza.add(pizzaA);
		Pizza pizzaB = new Pizza("Chicken Barbecue",15.40);
		this.listePizza.add(pizzaB);
		Pizza pizzaC = new Pizza("Végétarienne",14.20);
		this.listePizza.add(pizzaC);
		Pizza pizzaD = new Pizza("Campagnarde",8.30);
		this.listePizza.add(pizzaD);
	
		return this.listePizza;
	}

}
